local fn = _gn(0x59FA676177DBE4C9)
--- Returns messageState, see https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eUIMessageState
function Global.UiFeedGetMessageState(feedMessage)
	return _in2(fn, feedMessage, _ri)
end
